/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/* clearfix */

body {
  background: #e6e6da; 
  color: #000;
  font-family: Tahoma,Geneva,Kalimati,sans-serif;
  font-size: 13px;
}

p { 
  margin-bottom: 0em;
}

h2, h3 {
  color: #000;
  margin-bottom: 0.2em;
  text-align: center;
}

h2 {
  font-size: 1.7em;
}
  
h3 {
  font-size: 1.4em;
}


a, a:visited  {
  color: #1D2C4F;
  text-decoration: none; 
}

a:hover, a:active {
  color: #61202B;
  text-decoration: none; 
}


#header h1 {
  padding: 0;
  margin: 0;
  height: 104px;
  width: 950px;
  position: relative;  
}

#header h1 span {
  background: #242424 url( "../images/title.jpg" );
  position: absolute;
  width: 100%;
  height: 100%;
  
}

#subheader {
  padding-bottom: 10px;
}

#subheader h4, #footer h4 {
  padding: 0;
  margin: 0;
  height: 40px;
  width: 950px;
  position: relative;  
}

#subheader h4 span {
  background: #242424 url( "../images/tagline.jpg" );
  position: absolute;
  height: 100%;
  width: 100%;
}

#footer h4 span {
  background: #242424 url( "../images/footer.jpg" );
  position: absolute;
  height: 100%;
  width: 100%;
}


.block {
  border: 1px solid #444;
  margin-bottom: 10px;
  padding: 10px;
}

.block-content-left ul  {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.media-links {
  display: block;
  margin: 0;
  padding: 0 auto;
}

ul.media-links li {
  font-size: 1em;
  text-align: left;
  padding: 12px 10px 5px 37px;
  background-repeat: no-repeat;
  background-position: 0 .5em;
  display: inline-block;
}

ul.media-links li.listen {
  padding-left: 52px;
  background-image: url( "../images/casette.jpg" );
}

ul.media-links li.download-mp3, ul.media-links li.more {
  background-image: url( "../images/floppy1.jpg" );
}

ul.media-links li.download-ogg {
  background-image: url( "../images/floppy2.jpg" );
}

.sidebar div img {
  padding-left: 18px;
  padding-bottom: 10px;
}

#main-column .post img {
  margin-bottom: 10px;
}

hr {
 color: #e6e6da; 
 background: #e6e6da; 
 margin: 0;
 padding: 0;
}

div.player {
  margin: 10px 0 0 10px;
  width: 470px;
}

div.player h3 {
  height: 40px;
}

#player {
  display: block;
  width: 470px;
  height: 30px;  
}

.show-large .main-image  {
  text-align: center;
  padding-bottom: 5px;
}

.show-small-container div {
  float: left;
}

.show-small-container {
  height: 190px;
}

.show-small-image {
  width: 100px;
  margin-right: 10px;
  text-align: center;
}

.show-small-content, .show-small-content-long , .show-small-archive-content, .show-small-archive-content-long {
  text-align: left;
}

.show-small-content {
  width: 178px;
}
.show-small-content-long {
  width: 288px;
}

.show-small-archive-content {
  width: 258px;
}

.show-small-archive-content-long {
  width: 368px;
}

.archive-older, .archive-newer  {
  margin-bottom: 0.5em;
}

.archive-older {
  text-align: right;
}

.archive-link  {
  font-size: 1.4em;
}

